/*
 * MosP - Mind Open Source Project    http://www.mosp.jp/
 * Copyright (C) MIND Co., Ltd.       http://www.e-mind.co.jp/
 * 
 * This program is free software; you can redistribute it and/or
 * modify it under the terms of the GNU General Public License
 * as published by the Free Software Foundation; either version 2
 * of the License, or (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 * 
 * You should have received a copy of the GNU General Public License
 * along with this program; if not, write to the Free Software
 * Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.
 */
package jp.mosp.payroll.dto;

import jp.mosp.common.common.BaseDto;

public class CmCityDto extends BaseDto {
	
	private static final long	serialVersionUID	= -7044767143429998535L;
	
	// フィールド
	private String				cityCode;										// 市町村コード
	private String				cityName;										// 市町村名
	private String				cityKana;										// 市町村カナ
	private String				cityAccount;									// 市町村口座番号
	private String				cityAccountName1;								// 加入者1
	private String				cityAccountName2;								// 加入者2
	private String				designatedNumber;								// 指定番号
	private String				coBankCode;									// 会社銀行コード
	private String				masterOffice;									// 取りまとめ局
	private String				cityPostalCode;								// 市町村郵便番号
	private String				cityAddress1;									// 市町村住所1
	private String				cityAddress2;									// 市町村住所2
	private String				cityOffice1;									// 役場名1
	private String				cityOffice2;									// 役場名2
	private String				cityPhone;										// 市町村電話番号
																				
	
	/**
	 * コンストラクタ
	 */
	public CmCityDto() {
		super();
	}
	
	// アクセサメソッド
	public String getCityCode() {
		return cityCode;
	} // 市町村コード
	
	public String getCityName() {
		return cityName;
	} // 市町村名
	
	public String getCityKana() {
		return cityKana;
	} // 市町村カナ
	
	public String getCityAccount() {
		return cityAccount;
	} // 市町村口座番号
	
	public String getCityAccountName1() {
		return cityAccountName1;
	} // 加入者1
	
	public String getCityAccountName2() {
		return cityAccountName2;
	} // 加入者2
	
	public String getDesignatedNumber() {
		return designatedNumber;
	} // 指定番号
	
	public String getCoBankCode() {
		return coBankCode;
	} // 会社銀行コード
	
	public String getMasterOffice() {
		return masterOffice;
	} // 取りまとめ局
	
	public String getCityPostalCode() {
		return cityPostalCode;
	} // 市町村郵便番号
	
	public String getCityAddress1() {
		return cityAddress1;
	} // 市町村住所1
	
	public String getCityAddress2() {
		return cityAddress2;
	} // 市町村住所2
	
	public String getCityOffice1() {
		return cityOffice1;
	} // 役場名1
	
	public String getCityOffice2() {
		return cityOffice2;
	} // 役場名2
	
	public String getCityPhone() {
		return cityPhone;
	} // 市町村電話番号
	
	public void setCityCode(String cityCode) {
		this.cityCode = cityCode;
	} // 市町村コード
	
	public void setCityName(String cityName) {
		this.cityName = cityName;
	} // 市町村名
	
	public void setCityKana(String cityKana) {
		this.cityKana = cityKana;
	} // 市町村カナ
	
	public void setCityAccount(String cityAccount) {
		this.cityAccount = cityAccount;
	} // 市町村口座番号
	
	public void setCityAccountName1(String cityAccountName1) {
		this.cityAccountName1 = cityAccountName1;
	} // 加入者1
	
	public void setCityAccountName2(String cityAccountName2) {
		this.cityAccountName2 = cityAccountName2;
	} // 加入者2
	
	public void setDesignatedNumber(String designatedNumber) {
		this.designatedNumber = designatedNumber;
	} // 指定番号
	
	public void setCoBankCode(String coBankCode) {
		this.coBankCode = coBankCode;
	} // 会社銀行コード
	
	public void setMasterOffice(String masterOffice) {
		this.masterOffice = masterOffice;
	} // 取りまとめ局
	
	public void setCityPostalCode(String cityPostalCode) {
		this.cityPostalCode = cityPostalCode;
	} // 市町村郵便番号
	
	public void setCityAddress1(String cityAddress1) {
		this.cityAddress1 = cityAddress1;
	} // 市町村住所1
	
	public void setCityAddress2(String cityAddress2) {
		this.cityAddress2 = cityAddress2;
	} // 市町村住所2
	
	public void setCityOffice1(String cityOffice1) {
		this.cityOffice1 = cityOffice1;
	} // 役場名1
	
	public void setCityOffice2(String cityOffice2) {
		this.cityOffice2 = cityOffice2;
	} // 役場名2
	
	public void setCityPhone(String cityPhone) {
		this.cityPhone = cityPhone;
	} // 市町村電話番号
	
}
